HP ENVY PHOENIX 800-060: the gtx 1060 is compatible with phoenix want 800-060?

I want to upgrade my graphics card to my phoenix envy hp 800-060 of the 645 to a 1060 6 GB gtx gtx, but I don't know if it's compatible or fit in my computer...

Advertisement

Hello! @charline1, thank you for visiting the Forums from the HP Support!

I understand that you need to know if you can upgrade the graphics card to gtx1060 on your PC.

Given that the motherboard supports the PCIe x 16 slot gtx1060 graphics card is compatible with your PC, you can upgrade the graphics card.

I hope that answers your query!

See you soon!

Tags: HP Gaming

Similar Questions

  • RAM is not visible, I have 16 GB installed in the case (4x4Go), but only 8 GB has, even in the BIOS. All the 4 sticks of RAM are the same brand and compatible with my motherboard.

    I have 16 GB installed in the case (4x4Go), but only 8 GB has, even in the BIOS.
    All the 4 sticks of RAM are the same brand and compatible with my motherboard.
    I'm running Windows 7 Home Premium 64 - bit, which limit memory is 16 GB, so this isn't the issue.
    I got a few BSOD - 0 x 00000109 - errors that I work.
    I ran memtest86 for a few hours and he scored 4 errors during test cycles 7.
    These memtest errors concern the bars invisible RAM or the work those?
    Any ideas as to what should I do next?
    See you soon!
    Data sheet:
    Windows 7 Home Premium 64-bit
    Intel Core i7-3820 @ 3.6 GHz
    ASUS P9X79
    GeForce GTX 650
    Team elite Dual Channel DDR3 4 GB 1333 Mhz x 4

    Thanks Joel,

    I started to individually test RAM when I noticed a quirk in the way they were organized in their locations.
    I downloaded the manual for my P9X79 and he confirmed that they were arranged in mirror mode.
    I switched two of the sticks to adjacent slots and, Lo and behold, the full 16 GB presented at startup.
    So that's one mystery solved at least.
    I'll raise the memtest to see if it includes several errors and if so will continue to individually control the RAM sticks.
    Thanks again.
    Nick
  • The version of iPhoto installed on the Mac is not compatible with OS X Yosemite. How can I find the compatible version?

    When I try to open iPhoto, I get this message

    The version of iPhoto installed on the Mac is not compatible with OS X Yosemite. Download the latest version from the Mac App Store for free.

    When I search the latest version of iPhoto in App store, I get nothing. How to make compatible version of iPhoto for my OS X Yosemite.

    Mac OS X 10.10.3 and newer include Photos, which is designed as a replacement for iPhoto. If you want to go on the use of iPhoto in addition to or instead of switch to Photos, click here and try following the instructions; you will only be able to do if you got before where associated with iPhoto on the Mac App store.

    (141623)

  • Why the iPad is not compatible with Amazon Pro premium?

    DDoes anyone know why the Pro is not compatible with Amazon prime? I can get the first one on my iPad two old as well as my partners air2.

    Strange, isn't it?

  • Running game - this version of the file is not compatible with the version of Windows you are using. Check your computer's system information to see whether you need a x 86 (32 bit) or an x 64 (64-bit) version of the program

    I'm having the same problem that is described in this topic: http://social.answers.microsoft.com/Forums/en-US/vistagaming/thread/f15edea1-f88f-492e-bb42-4db2b06fdf05

    My error message is: "this version of the file is not compatible with the version of Windows you are using. Check your computer's system information to see whether you need a x 86 (32 bit) or an x 64 (64-bit) version of the program and then contact the software publisher. »

    I tried to run the program in question (Castle of the winds) in each mode of compatibility that is on the list and it is giving me this error message every time. Other people have managed to get the program to work, so I don't know, it does not work on Windows 7, but I can't make it work for me.

    Help?

    Hi autohaptic,

    (a) on the computer what Edition\Version of Windows 7 operating system do you use? What type of system? 32-bit or 64-bit

    If you are running Windows 7 64-bit operating system, you can install the 64-bit computer game program.

    (b) on the computer which the castle of the winds game version are you running?

    I want to clarify, if you try to install the program or trying to run.

    Step 1: Put the computer in a clean boot, and then try to run the game

    Follow step 1 in the link below,

    How to troubleshoot a problem by performing a clean boot in Windows Vista or in Windows 7

    http://support.Microsoft.com/kb/929135

    Important: n ' forget not the computer to start normal follow step 7 in the link.

    You can consider the right version of the game for your computer relocation program.

    Make older programs in this version of Windows

    http://Windows.Microsoft.com/en-us/Windows7/make-older-programs-run-in-this-version-of-Windows

    Thank you, and in what concerns:

    Ajay K

    Microsoft Answers Support Engineer

    Visit our Microsoft answers feedback Forum and let us know what you think.

  • Are the games that are compatible with Vista, they are also compatible for Windows 7?

    Are the games that are compatible with Vista, they are also compatible for Windows 7?

    Hello Karen W.

    In large part, Yes.  I didn't fall on one that does not work on Windows 7, which was done on Windows Vista.  But by saying that I haven't met one who does not work on Windows Vista and I have a fairly large library of games.

    The only thing that I actually noticied is lowest for the transition to 64-bit, where the 16-bit applications no longer works, and some games just there about 8 years ago still used 16-bit installers.

    Paul Smith - MVP for Windows desktop experience... I crawled off NNTP - for now. Detachment Aldershot, United Kingdom. On the internet at windowsresource.net and dasmirnov.net. Please post back to let us know what works and what does not. :-)

  • Sony Mini DV DCR-TRV18E camcorder to my computer laptop 64 bit Windows 7. The camera is not compatible with this version of Windows.

    I can't connect my Sony Mini DV DCR-TRV18E camcorder to my computer laptop 64 bit Windows 7. The camera is not compatible with this version of Windows. Does this mean that I can't import my old videos? Thank you.

    Yes, this says it's not compatible. So I don't think it'll work in Win7. There a firewire connection? If this is the case you can use it if the laptop has firewire top. All you need is a cable

  • "Sorry, Move Maker cannot open this project file. The file is not compatible with Windows Live Movie Maker or damaged. Please select a different project file. »

    Hello!
    I installed Win Live Movie Maker, but when I tried to open my .mswmm file I only got this message: "sorry, Move Maker cannot open this project file. The file is not compatible with Windows Live Movie Maker or damaged. Please select a different project file. "The file will open correctly in Windows Live Movie Maker 7, so everything should be OK. What I am doing wrong?

    Hello

    This is supported in Windows Live movie maker file type.

    http://help.live.com/help.aspx?project=wl_movie_makerv1&market=en-IE&querytype=topic&query=wl_movie_maker_ref_supportedfiles.htm

    For any request or problems related to Windows Live Movie maker, please post to the Windows Live Help forum.

    Here is the link: http://www.windowslivehelp.com/product.aspx?productid=5

    Diana

    Microsoft Answers Support Engineer

    Visit our Microsoft answers feedback Forum and let us know what you think.

    If this post can help solve your problem, please click the 'Mark as answer' or 'Useful' at the top of this message. Marking a post as answer, or relatively useful, you help others find the answer more quickly.

  • Error message: Windows Media Player could not complete burning because the disc is not compatible with your player...

    I have one of the same type of disc engraved the other day without problem. Tried to burn a CD today the progress achieved 99%, then I got the error message. Windows Media Player could not complete burning because the disc is not compatible with your drive. Try to insert another type of recordable media or use a disc that supports a write speed that is compatible with your drive.

    Hi David,

    Thank you for giving us the opportunity to help you with this problem.

    According to the problem description, you were not able to burn a DVD with Windows Media Player.

    You get the error that the disc is not compatible with your drive.

    Let me ask you a question.

    (1) what is the type of DVD or CD you want to create?
    (2) don't you make changes to your computer before this problem?

    I would suggest a few troubleshooting methods. Run the Windows Media Performance troubleshooting tool and follow the steps in the link to burn a CD or a DVD.

    Method 1: Run Windows Media Player Performance convenience store.

    Please follow the steps below to do so.

    (a) key Windows + W keys on your desk.
    (b) write the Troubleshooting in the search box in the upper right.
    (c) select the Troubleshooting option after the search.
    (d) select the option of Performance of Windows Media Player .
    (e) click Next to perform the resolution of the problems of performance of Windows Media Player and follow the steps.

    Method 2: Follow the steps in the link here and burn the CD or DVD.

    Burn a CD or DVD in Windows Media Player

    http://Windows.Microsoft.com/en-us/Windows-8/burn-CD-or-DVD-Media-Player

    I hope that solves your problem. Please feel free to write back to us, if you are facing any problem related to Windows.

  • How to play the music on bluetooth compatible with my Tungsten TX speakers?

    How to play the music on bluetooth compatible with my Tungsten TX speakers?  I have the speakers identified on secure devices but can't work how to get music on them!  Any ideas?

    Cheers, Johnnyboy69

    Hello and welcome to the Community Forums of Palm.

    You should try a third party called Softick Audio Gatewayapplication.

    Message relates to: Centro (AT & T)

  • Why none of the mobile applications are compatible with my Samsung Galaxy Note 10.1 Tablet? I can only use some of the mobile applications with my Samsung Galaxy Note 4

    Each Adobe Mobile App I want to install from the game store Android Google indicates that it is not compatible with my Samsung Galaxy Note 10.1 tablet, but some are compatible with my phone Samsung Galaxy Note 4. I prefer to use mobile apps on my tablet on not on my phone. Can someone explain why I can't use mobile apps on my tablet. I thought that mobile applications are compatible with the tablets and phones?

    Please refer to why none of the mobile applications are compatible with my Samsung Galaxy Note 10.1 Tablet? I can only use some of the mobile applications with my Samsung Galaxy Note 4

    (Double Post)

  • Is it possible to access a version of the Adobe Reader application compatible with iOS5.1.1?

    We use iPads to access the PDF prints in a manufacturing environment. We cannot now access a version of the application that is compatible with ourhardware. Is there an access point for legacy applications?

    Hello

    Yes!  The App Store can provide the latest compatible Adobe Reader for your iPad running iOS 5.1.1.

    Please take a look at the following forum post for the dialog box with the message "download an older version of this app?

    Re: The reader on the iPad 1

    I just tried it with my first Genesis iPad running iOS 5.1.1 and confirmed that Adobe Reader for iOS version 11.0.1 has been correctly downloaded and installed on my iPad.

    Please let us know if you need more assistance.  Thank you.

  • Could not complete your request because the file is not compatible with this version of Photoshop.

    Hi - I tried for a few days in order to reopen all file ive created with photoshop cs5 but ketting the same message "Could not complete your request because the file is not compatible with this version of Photoshop."

    the file is a psd file (just the regular photoshop save as an option) and the file in photoshop consisted of a quicktime movie file - which stood on a layer... (which I could rub through in the animation timeline) and a new layer video in which the individual frames, I drew some images with the brush.

    I can play the video with two video layers in ps cs5, but when I record and try to open I get the message "Could not complete your request because the file is not compatible with this version of Photoshop."

    I have no antivirus or norton... programs etc on my computer

    and ive tried to do this on a mac and a pc and get the same result.

    its crazy because im saving the file with the same im version tries to open it with.

    any help meet me would save a looming deadline.

    Thank you

    I noticed that the psd file is only about 10 MB, but the movie quitime file (as a stand-alone file - (before that I made in photoshop is 650 MB)) - is this a problem?

    Have you installed all the updates to Photoshop CS5? (the current version is 12.0.3)

  • the provider is not compatible with the version of the oracle client

    Hello

    I have the Oracle 10 g database in my production server *(windows 2000 server SP4) * and I use ODAC 11 g (11.1.0.6.21) for the connection of the .net code database.

    During execution of the code, I get the following error: the vendor is not compatible with the version of the Oracle client.

    But the same code works file in my system *(windows xp SP2) dev *.

    Any help is appreciated.

    Thank you!

    Hello

    Thanks for the information.

    One point that we have several versions of Oracle on the prod server. This can be a reason?

    Yes, if an older version of the client is first in the system path. Can you verify the system path and confirm if an older version of the client is in the path before the 11.1.0.6 version?

    Thank you

    Mark

    Edit1: See also the comments of Alex on DllPath here:

    Issue of ODP.Net

    Published by: Mark Williams on July 30, 2009 18:01

  • I want to know if graphics PNY GeForce GTX 650 VCGGTX6501XPB compatible with desktop video card Aspire M3450?

    Hello

    I have an Acer Aspire M3450 Office (processor Quad-Core AMD FX (tm) - 4100 (4 CPUs), ~3.6GHz) and intend to install a card PNY GeForce GTX 650 video VCGGTX6501XPB (1 GB GDDR5, PCI-Express 3.0(x16), 1 x Dual-link DVI - D, 1 x Dual-link DVI - I, 1 x Mini-HDMI, DirectX 11, Dual-Slot). I want to know whether the video card that is compatible with my computer, PCI E slot, existing supply etc.,.

    For comments and suggestions please. Thank you and good day to all.

    Kudrow888

    Hello

    the GPU you prefer, I'm not a reson for why it's not compatible. Just check with power supply to your turn, if I'm not mistaken, the power supply to your turn would be 500W, if so you are good to go.

Maybe you are looking for

  • Skip a slide when it goes

    Hi all I wish I could say Keynote to transition to an arbitrary slide in my game. Say, I finished with 3 Slide and would then like Keynote skip to slide 7. This can be achieved with links, but I would like to be able to do it without clicks. Is it st

  • Equium A60-181 (PSA67E) - cannot find the display driver

    Due to problems with some games I did experiments with other ATI drivers for my laptop.It turns out that their support for Open GL is scandalously broken so I tried rolling back the drivers.Unfortunately Windows doesn't let me do it because I need th

  • Converter USB-Ethernet Lenovo's tab 2 A10 - 70F

    Hello I had the tablet a few days ago and I want to connect it with my router via a LAN cable using a microUSB-Ethernet Converter. Can anyone recommend such a converter, knowing that it works with tab 2 A10 - 50F? THX in advance, Michael

  • RE.NO. :-SRX1176127776ID

    Dear Sir.After exposing the facts of my request the expert guided me onPhone & send the key & remove the symbol of authentic. But unfortunately, thereshorten the functions. For this reason that I'm getting the download & installation butcannot get th

  • I'm updating my scanner software & I get the message that the administrature must install this even though I am the administrature

    I have a HP Scanjet 4890 scanner which I need to update the software. I get the message that the administrature must have access. I'm the administrature that appear when I look in the program & at the start but I still get this message. Thanks for an


HashFlare